<!DOCTYPE html>

<html lang="zxx">

<head>
  <title>Isaul Garcia ∷ MDEF Journal</title>
  <!-- Main Stylesheet -->
  <link href="css/style_2.css" rel="stylesheet">


</head>



<body class="over_margins">
  <section>
    <div class="topsec rightcolumn">
        <div class="navbar">
          <div class="navtext fortop">
              <a class="h7">Isaúl García</a>
          </div>
          <div class="navtext fortop forright">
              <a class="h8 navspacerR hovy" href="index.html">Home</a>
              <a class="h8 navspacerR hovy" href="aboutme.html">About</a>
              <a class="h8 navspacerR hovy" href="projects.html">Projects</a>
              <a class="h8 navspacerR hovy" href="fabacademy.html">Fab Academy</a>
              <a class="h8 navspacerR hovy activenav" href="journal.html">Journal</a>
          </div>
      </div>
      <hr width="100%" size="1" color="#000"/>
    </div>
  </section>


<!-- section for image start -->
<section class="rightcolumn">
  <div class="ingcontainer blogcontainer justpad">
    <div class="myDiv_b">
      <img class="bloginage blogtitle-l" href="portfolio.html" src="images/bacteria.png">
      <div class="blogtitle-r2">
          <h1>Biology Zero</h1><h1></h1>
          <h6><br></h6>
          <h3>Microbiology · Bacteria · Bio-plastics</h3>
          <h3>Metabolism · DNA · Laboratory</h3>
        </div>
      </div>
  </div>
<hr color="#000"class="lineblog"/>
</section>
<!-- section for image end -->



<section>

  <div class="rightcolumn">
    <div class="rightcolumnblog">
      <img class="in-blog-img"   href="portfolio.html" src="images/micro.png" width="100%">
      <h6><br></h6>

      <h3 class="blogtitle-l">W5</h3>
      <h3 class="blogtitle-r">28.10.2019</h3>
      <h6><br></h6>
      <h6><br></h6>
      <br>

      <hr color="#000" class="lineblog"/>

      <br>
      <h4>Micro</h4>
      <p>
    During this week I was introduced to a lot of new terms I didn’t know well at all. It all started with some basic stuff about laboratories and scientific methods, which some of it I knew. In the end it helped a lot that we visited an actual professional laboratory, because we got to see the actual materials used and methods that had to be followed religiously. For the next few days we delved into more theory of microbiology basics, where we talked about bacteria, cells, metabolism, and DNA.
      </p>
      <p>
        <!--img class="in-blog-img"   href="portfolio.html" src="images/box.png"-->
      It was very interesting to see everything sort of unfold in the afternoons where we got to go and do some activities that involved the topics directly. When we made the bioplastics it was very insightful to learn about the ingredients and how some of them can be made with simple home products and still get similar results. We got to try the different ingredients ourselves and got to see which ones worked and which ones didn’t. Some of them definitely did not work, but it was surprising to see all of the results regardless. It was a very fun process and a nice base for anyone that was interested in bioplastics. We also got to use the microscopes to see bacteria close up and other types of cells. We had made some mixtures to cultivate bacteria in the first day and it had insane results by the end of the week. We got to see how quick and different bacteria can grow depending on their environment. As the week ended we also worked with some DNA stranding which was also very interesting to watch and understand how viable it is to understand this complex systems, making it an accessible topic that would otherwise sound too complex to get involved in. This was a very insightful week, even though none of these topics were in my interests it definitely sparked some inspiration.
     </p>
      <br>
      <a class="rightcolumn-i">
        <img src="images/lincon.svg">
      </a>
      <br>
      <br>
      <p>
        <strong>Student</strong>
        <br>
        Isaul Garcia
      </p>
        <a class="prevpg" style="cursor: pointer" href="post_6.html">Next Reflection ⟶</a>
        <a class="nextpg" style="cursor: pointer" href="post_4.html">← Previous Reflection</a>
      <br>
      <hr width="100%" size="1" color="#000"/>
      <img   href="comment.html" style="cursor: pointer" src="images/envelope.svg" width="22px">

      <!--
      <form action="/html/tags/html_form_tag_action.cfm" method="post">Comments?<br />
        <textarea name="comments" id="comments" style="width:350px;height:150px;background-color:#fff;">
        </textarea><br/>
        <input type="submit" value="Submit" />
      </form>

      picture icon
      name of week
      tags
      gallery
      w0
      date
      text
      link for next and prev

    -->

    </div>
  </div>

</section>

<section>
  <div class="rightcolumn fo">
  </div>
</section>


</body>


</html>
